html {
	background-attachment: scroll;
	background-image: url(https://c1.realspaces.net/images/misc_assets/gradients/BlueGradient_PageBackground1.png);
	background-repeat: repeat-x;
	background-color: white;
	background-position: top;
}
	
h1, h2, h3, h4, h5, h6 { color: #2B3656; }
.tbs h1, .tbs .heading1, .tbs h2, .tbs h3, .tbs h4, .tbs h5, .tbs h6, article h1, .tbs .homepage-body-article h2
{
    font-family: 'PT Sans', Arial, sans-serif;
	color: #2B3656;
}

.tbs .panel-agent-branding-custom h1, .tbs .panel-agent-branding-custom h2, .tbs .panel-agent-branding-custom h3, .tbs .panel-agent-branding-custom h4
 {
	color: #ffffff;
}
	
.rl-outer-page-wrap
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 0 0 10px #555;
	-moz-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	border-collapse: separate;
}

.rl-inner-page-wrap
{
    margin-left:auto;
    margin-right:auto;
}

.tbs .homefinder-bar {
    width:100%;
    xposition: relative;
    color: #ccc;
	background: none;
    border: 0;
    xoverflow: hidden;
    width:100%;
    height:30px;
    margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 0 0 0 0;
	-moz-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
	border-collapse: separate;
}

.tbs .homefinder-bar-body
{
    margin-left:auto;
    margin-right:auto;
    width:950px;
    color: #fff;
	height:35px;
    vertical-align:middle;
    padding-left:10px;
	-webkit-box-shadow: 0 0 0 0;
	-moz-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
}

.tbs .homefinder-bar-body a
{
    color:#ccc;
}
.tbs .homefinder-bar-body a:hover
{
    color: #fff;
}

.tbs .site-head
{
    background:#fff;
    width:960px;
    margin-top: 0px;
    margin-left:auto;
    margin-right:auto;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
}

.tbs .site-head-body
{
    width:960px;
    overflow: hidden;
    color: #ffffff;
    border-bottom: 0px solid #4F85A7;
    margin-left:auto;
    margin-right:auto;
    
}

.tbs .main-navbar
{
    z-index:900;
    width:960px;
    height:35px;
    color: white;
    background: #125599;
    -webkit-box-shadow: 0 4px 2px -2px gray;
    -moz-box-shadow: 0 4px 2px -2px gray;
    box-shadow: 0 4px 2px -2px gray;
    border-collapse: separate;
    margin-left:auto;
    margin-right:auto;

	background: #788ca0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4OGNhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzUzOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #788ca0 0%, #23538a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#788ca0), color-stop(100%,#23538a));
	background: -webkit-linear-gradient(top,  #788ca0 0%,#23538a 100%);
	background: -o-linear-gradient(top,  #788ca0 0%,#23538a 100%);
	background: -ms-linear-gradient(top,  #788ca0 0%,#23538a 100%);
	background: linear-gradient(to bottom,  #788ca0 0%,#23538a 100%);
	background-color: #23538a;
	xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#788ca0', endColorstr='#23538a',GradientType=0 );
	color: #fff;

}

.tbs .main-navbar-body
{
    margin-left:auto;
    margin-right:auto;
}

.tbs #mainnav>ul>li>a{
	font-size: 15px;
	height: 35px;
	line-height: 35px;
	border-right:0;
	color: #fff;
}
	
.tbs #mainnav > ul > li > a:hover, 
.tbs #mainnav > ul > li:hover > a, 
.tbs #mainnav > ul > li.active > a {
    background: #2E3963;
    color: #fff;
    text-decoration: none;
    -webkit-box-shadow: 0 -5px 3px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 -5px 3px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 -5px 3px 3px rgba(0, 0, 0, 0.1);
    border-collapse: separate;
}

.tbs .site-head,
.rl-outer-page-wrap,
.tbs .site-foot {
-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}


.rl .mainpage, .rl .homepage {
}

.rl .mainpage-body, .rl .homepage-body {
    margin-left:auto;
    margin-right:auto;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
}

.tbs .site-foot {
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
}

.tbs .site-foot-body {
    width:960px;
    overflow: hidden;
    background: #444444;
    color: #eee;
    border-top: 0px solid #4F85A7;
    clear:both;
    padding-top:30px;
    margin-left:auto;
    margin-right:auto;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
}

.tbs .site-foot a 
{
    color: #eee;
}
.tbs .site-foot a:hover
{
    color: #fff;
}

/*
.site-head-main-image 
{
    height:124px;
    width:960px;
}
*/


#rl-quicksearch1-div .quicksearch {
xbackground: #9a9a9a;
}

#rl-quicksearch2-div .quicksearch, #rl-quicksearch3-div .quicksearch {
    width:960px;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
    border-bottom:1px solid #999;
    margin-bottom:0px;
    padding-bottom:10px;

}
#rl-quicksearch2-div .quicksearch-body {
    margin-left:10px;
}









.tbs .panel-agent-branding-custom.panel1 {
    background: #1a5e9b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhNWU5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzQ3NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #1a5e9b 0%, #134777 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a5e9b), color-stop(100%,#134777));
    background: -webkit-linear-gradient(top,  #1a5e9b 0%,#134777 100%);
    background: -o-linear-gradient(top,  #1a5e9b 0%,#134777 100%);
    background: -ms-linear-gradient(top,  #1a5e9b 0%,#134777 100%);
    background: linear-gradient(to bottom,  #1a5e9b 0%,#134777 100%);
    background-color: #134777;
    xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a5e9b', endColorstr='#134777',GradientType=0 );
	color: #fff;
}
.tbs .panel-agent-branding-custom.panel1 a {
    color: #fff;
}

#rl-quicksearch4-div .quicksearch label, #rl-quicksearch4-div .quicksearch h1, #rl-quicksearch4-div .quicksearch h2, 
#rl-quicksearch4-div .quicksearch h3, #rl-quicksearch4-div .quicksearch h4, #rl-quicksearch4-div .quicksearch a
{
    color: #333;
}

.tbs .panel-quicksearch-custom.panel1, 
#rl-quicksearch4-div .panel1, #rl-quicksearch4-div .panel2, #rl-quicksearch4-div .panel3, #rl-quicksearch4-div .panel4, #rl-quicksearch4-div .panel5
{
    background: #CECECE;
	color: #333; 
}